Subject: 11/16 PCEF Committee meeting materials
From: "Baraso, Sam" <[email-masked]>
To: "Baraso, Sam" <[email-masked]>
Cc: "Gilmore, Rachel" <[email-masked]>, "Lister, Cady" <[email-masked]>, "Valdez, Jaimes" <[email-masked]>, "Stover, Elizabeth" <[email-masked]>, Tracy Smith <[email-masked]>, camerina.galvan.arias <[email-masked]>
Date: Wed, 15 Nov 2023 21:52:05 -0800

Hi PCEF Committee,

We hope you all are managing ok as we near the holiday season. We look forward to seeing many of you tomorrow evening for our November Committee meeting. While the agenda is largely focused on sharing information out and a discussion on evaluation, we do have an action item related to recruiting a new Committee member to replace Michael. To that end, please let me know if you cannot make the Committee meeting tomorrow evening. Below are materials for the meeting.

  1.  11/16 PCEF Committee meeting agenda (linked here<https://www.portland.gov/bps/cleanenergy/grant-committee/events/2023/11/16/pcef-committee-meeting-nov-16-2023>)
        *   While the action item directing staff to begin the recruitment to replace Michael on the Committee may be straightforward, Michael is our Committee member with significant experience in &#8220;commercial renewable energy and energy efficiency&#8221;. This perspective is required by our code<https://www.portland.gov/code/7/07/050>. So we will be looking for your ideas and suggestions on recruitment outreach given the unique perspectives Michael has brought to the Committee.

  2.  9/21 PCEF Committee meeting minutes (linked here<https://drive.google.com/file/d/1k6ySAYqNhLLm21xV1h8_wuYRhmHYZwdI/view?usp=sharing>)

  3.  9/21 PCEF Committee meeting follow-up action items: Interagency Agreements with Portland Housing Bureau and Portland Parks &amp; Recreation (attached)

  4.  PCEF-related media
        *   Below are recent PCEF-related media, including a press release earlier today from the Mayor and Commissioner Rubio:
                                                               i.      11/15/23. City press release. Commissioner Rubio, Mayor Wheeler Fast-Track $19.9M for public schools<https://drive.google.com/file/d/1BertwItdZV2IiDf7eesWvfiB3Jj60ojX/view?usp=sharing>
                                                             ii.      11/15/23. Oregonian. https://www.oregonlive.com/politics/2023/11/amid-protracted-portland-teacher-strike-city-and-county-do-little-to-help-get-students-back-to-class.html (PDF-version linked here<https://drive.google.com/file/d/11plakHnm3I9Axe1_aFPgGyp83DSk3bCr/view?usp=sharing>)
                                                           iii.      11/6/23. JAM&#8217;N 107.5. https://jamn1075.iheart.com/featured/portland-local-news/content/2023-11-06-cooling-portland-exceeds-goal/
                                                           iv.      11/8/23. Philanthropy Roundtable. https://www.philanthropyroundtable.org/how-philanthropy-is-preserving-the-environment/
                                                             v.      List of earlier PCEF-media since adoption of the Climate Investment Plan (linked here<https://drive.google.com/file/d/1BrijVVlunyZkKvcwD62sY5nW2AYm1cGV/view?usp=sharing>). Several of the articles are behind paywalls, so please let us know if you need access to any of them.

Lastly, apologies for the delay in these communications. I will provide some context for our limited near-term capacity during tomorrow evenings&#8217; meeting when I provide an update on recruitment, but I will also share here that we have a couple folks out on FMLA (in addition to June&#8217;s vacant position). This is all to say that we&#8217;re excited about our current and upcoming recruitments, as well as folks returning back to the team in the early new year, but you&#8217;re catching us thinner at the moment than usual.

Please feel free to ring me if you have any questions.

Best,
Sam

--
Sam Baraso, he/him/his
Program Manager, Portland Clean Energy Fund
City of Portland | Bureau of Planning &amp; Sustainability
1810 SW 5th Ave., Suite 710 | Portland, OR 97201
C: 503-307-2399 | W: Portland.gov/bps

The City of Portland is committed to providing meaningful access. For accommodations, modifications, translation, interpretation or other services, please contact 503-823-7700 or use City TTY 503-823-6868